table {
	width: 100%;
}

td {
	text-align: center;
}

div.container {
	position: relative;
	margin: 0 auto;
	width: 780px;
	height: 432px;
	text-align: left;
}

#background {
	position:absolute; 
	left:18px; 
	top:25px; 
	width:742px; 
	height:534px; 
	z-index:0; 
	background-image: url(internalpagesbg.gif); 
	layer-background-image: url(internalpagesbg.gif); 
	border: 1px none #000000;
}

#menu {
	position:absolute;
	left:118px;
	top:107px;
	width:208px;
	height:74px;
	z-index:4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 20px;
	font-weight: bold;
	color: #663366;

}

#menu a:link    { color:  #663399; text-decoration: none;}
#menu a:visited { color:  #663399; text-decoration: none;}
#menu a:active  { color:  #6666CC; text-decoration: none;}
#menu a:hover   { color:  #C8ACE3; text-decoration: none;}

#textBlock {
	position:absolute;
	left:118px;
	top:229px;
	width:458px;
	height:175px;
	z-index:2;
	overflow:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#logo {
	position:absolute; 
	left:410px; 
	top:80px; 
	width:256px; 
	height:129px; 
	z-index:6;
}

#navBar {
	position:absolute; 
	left:92px; 
	top:443px; 
	width:562px; 
	height:16px; 
	z-index:1
}

#Navbuttons {
	position:absolute; 
	left:613px; 
	top:222px; 
	width:88px; 
	height:208px; 
	z-index:3
}

#legal {
	position:absolute; 
	left:18px; 
	top:487px; 
	width:747px; 
	height:19px; 
	z-index:5
}
.navlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.navlinks a:link    { color:  #FFFFFF; text-decoration: none;}
.navlinks a:visited { color:  #FFFFFF; text-decoration: none;}
.navlinks a:active  { color:  #FFFFFF; text-decoration: none;}
.navlinks a:hover   { color:  #C8ACE3; text-decoration: none;}
	
.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #663399;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #663399;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099CC;
}

h2 {
	font-size: 11px;
	font-style: italic;
	line-height: 12px;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #008FB8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul { 	
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #663399;
}

div.scroll {
	height: 200px;
	width: 300px;
	overflow: auto;
	border: 1px solid #666;
	background-color: #ccc;
	padding: 8px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
.copyright a:link    { color:  #663399; text-decoration: none;}
.copyright a:visited { color:  #663399; text-decoration: none;}
.copyright a:active  { color:  #6666CC; text-decoration: none;}
.copyright a:hover   { color:  #C8ACE3; text-decoration: none;}

	/*  Diary Links */
.diarylinks, .diarylinks a:link, .diarylinks a:active, .diarylinks a:visited, .diarylinks a:hover { 
 color:       #003366;
 font-family: verdana, trebuchet, sans-serif;
 font-size:   9px; 
 font-weight: bold;
} 
.diarylinks a:link    { color:  #3399CC; text-decoration: none;}
.diarylinks a:visited { color:  #3399CC; text-decoration: none;}
.diarylinks a:active  { color:  #003366; text-decoration: none;}
.diarylinks a:hover   { color:  #993333; text-decoration: underline;}

.ListTable {
background: #ccccff;
}

.ListCell {
 background: #ffffff;
 color: #000000;
 font-size: 11px;
}

.ListHead {
 font-size: 11px;
 font-weight: bold;
 text-align: left;
}